@charset "utf-8";

.controlArea .carousel-item {
    display: block;
    opacity: 1;
}

.gjs-dashed .header {
    position: static;
}

.gjs-dashed .navArea {
	opacity: 1;
	visibility: visible;
	position: static;
	width: 100%;
}

.gjs-dashed .spNav {
    display: block;
    position: relative;
}

.gjs-dashed .linkMask01:before {
    position: static;
    height: 50px;
}

.gjs-dashed .linkMask01:after {
    position: static;
    height: 50px;
}